- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# RenderToTextureStage File Reference

`#include <osg/Texture2D>`
`#include <osgUtil/RenderStage>`

Include dependency graph for RenderToTextureStage:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::RenderToTextureStage
| RenderStage which copies the final image to an attached texture or image. More...
## Defines
#define | OSGUTIL_RENDERTOTEXTURESTAGE 1

## Define Documentation

#define OSGUTIL_RENDERTOTEXTURESTAGE 1